Subject: Re: [BUG] New Kernel Bugs

From: "J. Bruce Fields" <[email-masked]>
Date: Thu, 15 Nov 2007 19:05:39 -0500

On Thu, Nov 15, 2007 at 01:50:43PM +1100, Neil Brown wrote:
> Virtual Folders.
> 
> I use VM mode in EMACS, but I believe some other mail readers have the
> same functionality.
> I have a virtual folder called "nfs" which shows me all mail in my
> inbox which has the string 'nfs' or 'lockd' in a To, Cc, or Subject
> field.  When I visit that folder, I see all mail about nfs, whether it
> was sent to me personally, or to a relevant list, or to lkml.

Hm (googling around for "mutt" and "virtual folders"): looks like I can
get most of the way there in mutt with some macros based on its "limit"
command:

	http://www.tummy.com/journals/entries/jafo_20060303_044440

Thanks.--b.